/********** Bill's resets **********/

h1, h2, h3, p, ul, ol {
	margin: 0;
	padding: 0;
}

nav ul, nav ol { list-style-type: none; }

img { max-width:100%; }

a { text-decoration:none;}

* { box-sizing: border-box; }

/************** End CSS RESET ****************/


    body {
      
        margin: auto;
        background-color: #e5f2f7;
        text-align: center;
        color: #5c1b06;
    }

    h1 {
        font-family: "DM Serif Text", serif;
        font-weight: 400;
        font-style: normal;
	    font-size: 1.8vw;
        padding: 30px;
    }

    a {
        font-weight: 400;
        font-size: 1.6vw;
        padding: 10px;
        color: rgb(5, 44, 69);
        border: 2px  solid rgb(5, 44, 69);
        background-color: #e9f3f6;
        font-family: "Forum", serif;
        font-weight: 400;
        font-style: normal;
        font-weight: bold;
    }

    img {
        height: 600px;
        padding-bottom: 40px;
        
   }

  



  